@charset "UTF-8";
#scrollToTop {
  font-size: 28px;
  opacity: 0.8;
  position: fixed;
  bottom: 135px;
  right: 15px;
  display: none;
  padding: 5px 8px 0px 8px;
  background-color: #df8d1e;
  color: #dddddd;
  cursor: pointer;
  z-index: 1500;
}

#scrollToTop:hover {
  opacity: 1;
}

#stickyFooter {
  background-color: #ffffff;
  text-align: center;
  position: fixed;
  bottom: 0;
  z-index: 100;
  left: 0;
  width: 100%;
}
#stickyFooter a {
  color: #40403f;
}
#stickyFooter .row {
  margin-bottom: 10px;
  margin-top: 10px;
}
#stickyFooter img {
  display: inline-block;
}
@media (min-width: 1200px) {
  #stickyFooter br {
    display: none;
  }
}
@media (min-width: 1200px) {
  #stickyFooter img {
    margin-right: 15px;
  }
}
@media (max-width: 1200px) {
  #stickyFooter img {
    margin-bottom: 15px;
  }
}

/* from style.css */
/**
 * Common Styles Customer
 *
*/
/* Mouse-Over Image*/
.blenden {
  position: relative;
}

.blenden div.unsichtbar {
  display: none;
  left: 0;
  position: absolute;
  top: 0;
  max-width: 100%;
}

html {
  overflow-y: scroll;
}

/*
.video-js .vjs-tech {
     position: relative !important;
}
*/
/* font-size: 14px; */
body {
  font-family: "Roboto", sans-serif;
  color: #444444;
}

/*--- Headings | Überschriften ------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  font-weight: bold;
  line-height: 1.1;
  color: #df8d1e;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 100%;
}

.align-justify {
  text-align: justify;
}

.table2 caption {
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 8px;
}

#footer {
  background-color: transparent;
  color: #faebc4;
  margin-top: 30px;
  text-align: center;
  padding-bottom: 150px;
}

#footer h2 {
  color: #faebc4;
  font-family: "bangersregular", "Bangers", sans-serif;
  letter-spacing: 3px;
  font-size: 36px;
  text-transform: none;
}

#footer a {
  color: #faebc4;
}

.text-im-bild {
  position: relative;
}

.text-im-bild .csc-textpic-text {
  position: absolute;
  top: 0px;
  left: 10px;
  width: 50%;
}

.slick-track .text-im-bild .csc-textpic-text {
  width: 100%;
}

.fsce {
  margin-top: 0px;
  margin-bottom: 30px;
}

.rowBoxAngebot {
  margin-left: 0;
  margin-right: 0;
}

.boxAngebot {
  border: 1px solid #df8d1e;
  border-radius: 5px;
  background-color: #ffffff;
}

.boxAngebot h1, .boxAngebot h2 {
  font-family: "bangersregular", "Bangers";
  letter-spacing: 3px;
  font-size: 24px;
}

.boxHeader {
  background-color: #df8d1e;
  color: #ffffff;
  padding: 15px;
  font-family: "bangersregular", "Bangers";
  letter-spacing: 3px;
  font-size: 12px;
  margin-bottom: 15px;
}

.boxHeader h1, .boxHeader h2 {
  color: #ffffff;
  font-size: 36px;
  letter-spacing: 3px;
  font-family: "bangersregular", "Bangers";
  font-weight: normal;
  line-height: 1.42857143;
}

.boxLand {
  float: left;
}

.boxPreis, .boxLand {
  text-transform: uppercase;
}

.boxPreis span, .boxLand {
  font-size: 36px;
  letter-spacing: 3px;
}

#content .container {
  background-color: #faebc4;
  background-image: url(/fileadmin/media/template/hintergrund.jpg);
  padding-top: 15px;
  min-height: 300px;
}

.fsce ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.fsce li {
  background: url(/fileadmin/media/template/check.png) no-repeat left 3px;
  padding: 0px 3px 3px 25px;
  margin: 0px;
}

.fsce .tx-powermail li {
  background: none;
  padding: 10px 0px 0px 0px;
  color: #df8d1e;
}

.powermail_form h3 {
  display: none;
}
.powermail_form .row {
  margin-bottom: 0;
}

legend.powermail_legend {
  display: none;
}

.powermail_fieldwrap .radio input[type=radio], .powermail_fieldwrap .radio-inline input[type=radio],
.powermail_fieldwrap .checkbox input[type=checkbox], .powermail_fieldwrap .checkbox-inline input[type=checkbox] {
  margin-left: 0;
}

.video-js .vjs-big-play-button {
  background-color: rgba(0, 0, 0, 0.2) !important;
}

@media only screen and (min-width: 1224px) {
  .tripalarm {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%22%2C%22sources%22%3A%5B%22%5C%2Fvendor%5C%2Fmetatalk%5C%2Ftrips_theme%5C%2FResources%5C%2FPublic%5C%2FScss%5C%2F_custom.scss%22%2C%22%5C%2Fvendor%5C%2Fmetatalk%5C%2Ftrips_theme%5C%2FResources%5C%2FPublic%5C%2FScss%5C%2F_variables_custom.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAACA%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%2CkBC%2BBsB%3BED9BtB%3BEACA%3BEACA%3B%3B%3BAAEF%3BEACE%3B%3B%3BAAIF%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAACA%3BEACE%3B%3BAAEF%3BEACE%3BEACA%3B%3BAAEF%3BEACE%3B%3BAAEF%3BEAEE%3BIACE%3B%3B%3BAAIF%3BEADF%3BIAEI%3B%3B%3BAAEF%3BEAJF%3BIAMI%3B%3B%3B%3BAAMN%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAACA%3BEACE%3B%3B%3BAAGF%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3B%3B%3BAAGF%3BEAAO%3B%3B%3BAACP%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACA%3BEACE%3BEACA%3B%3B%3BAAIF%3BAACA%3BEACE%3BEACA%3BEACA%3BEACA%3B%3B%3BAAGF%3BEAAK%3B%3B%3BAACL%3BEAAK%3B%3B%3BAACL%3BEAAI%3B%3B%3BAACJ%3BEAAI%3B%3B%3BAACJ%3BEAAI%3B%3B%3BAACJ%3BEAAI%3B%3B%3BAAIJ%3BEACE%3B%3B%3BAAEF%3BEAAiB%3BEAAkB%3BEAAgB%3B%3B%3BAAGnD%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3B%3B%3BAAEF%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3B%3B%3BAAEF%3BEACE%3B%3B%3BAAGF%3BEACE%3B%3B%3BAAKF%3BEACE%3BEACA%3BEACA%3BEACA%3B%3B%3BAAEF%3BEACE%3B%3B%3BAAEF%3BEACE%3BEACA%3B%3B%3BAAGF%3BEACE%3BEACA%3B%3B%3BAAGF%3BEACE%3BEACA%3BEACA%3B%3B%3BAAEF%3BEACE%3BEACA%3BEACA%3B%3B%3BAAIF%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3B%3BAAEF%3BEACE%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3B%3BAAIF%3BEACE%3B%3B%3BAAIF%3BEACE%3B%3B%3BAAGF%3BEACE%3BEACA%3B%3B%3BAAGF%3BEACE%3BEACA%3BEACA%3BEACA%3B%3B%3BAAEF%3BEACE%3BEACA%3BEACA%3B%3B%3BAAEF%3BEACE%3BEACA%3BEACA%3B%3B%3BAAGF%3BEACE%3BEACA%3BEACA%3B%3B%3BAAIA%3BEACE%3B%3BAAEF%3BEACE%3B%3B%3BAAIJ%3BEACE%3B%3B%3BAAIA%3BAAAA%3BEAEE%3B%3B%3BAAIJ%3BEACE%3B%3B%3BAAIF%3BEACE%3BIACE%3BIACA%3BIACA%22%7D */